[alsa-devel] Alsa driver won't compile on Ubuntu kernel 2.6.24-16-generic

Klaus Schulz kls.schlz at googlemail.com
Tue Nov 25 14:46:54 CET 2008

Hi there.

I issued this TT some time ago.

Could anybody have a look into it - please!

There a quite some people running Ubuntu and still 2.6.24 kernels, who'd
love to get an ALSA upgrade in place


More information about the Alsa-devel mailing list